import * as constant from './contants';

export function getValueForKey(obj: any) {
  const arr: any[] = [];
  for (const k in obj) {
    arr.push({
      label: obj[k],
      value: k
    });
  }
  return arr;
}

// 教材
export const teachingArray = getValueForKey(constant.teaching);

// 乐器
export const instrumentArray = getValueForKey(constant.instrument);
